var R=require("../../chunks/[turbopack]_runtime.js")("server/app/favicon.ico/route.js")
R.c("server/chunks/[externals]_next_dist_3e40c974._.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/fdc6e_next_dist_esm_build_templates_app-route_74fa9b2a.js")
R.c("server/chunks/f2001__next-internal_server_app_favicon_ico_route_actions_74ca7ad0.js")
R.m(55458)
module.exports=R.m(55458).exports
